@charset "utf-8"; 
/* CSS Document */ 
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400|Raleway:200,300,400,500,600,700,800,900&display=swap');
  
html{
	overflow-x:hidden;  
}
body { 
	margin: 0px;
	color: #000000;
	font-size:18px;
   	font-family: 'Raleway', sans-serif;
	font-weight:400;
	line-height:normal;
	padding:0px !important;
}
img{ max-width:100%; }
h1, h2, h3, h4, h5, h6{
	margin:0px;
	color:#000000;
	line-height:normal;
	font-weight:500;
	margin-bottom:0px;
   	font-family: 'Oswald', sans-serif;
}
h1{
	font-size:36px;	
}
h2 {
    font-size:34px;
}
h3{ 
	font-size:30px;
}
h4{ 
	font-size:28px;
}
h5{ 
	font-size:25px; 
}
h6{ 
	font-size:20px; 
}
hr{ margin:10px 0px; border:0px; border-bottom:1px dashed #828282;}
p, ul, ol{ margin:0px; line-height:22px; padding:0px;}
ul *, ol * { margin:0px; padding:0px;}
ol,ul { padding-left: 0px;}
ul {display:block;}
ul li{
	line-height:30px;
}
ul li+li{
}
a img { border: 0px;}
p,ul,ol {
    margin-bottom: 0px;
}
p{
	margin-bottom:15px;	
}
.clr{ display: block; float: none; clear: both;}
.c { overflow:hidden; float:none;}
.underline{text-decoration:underline;}
.round5 {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(css/PIE.htc);
	position: relative;
}
.round10 {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(css/PIE.htc);
	position: relative;
}
.round15 {
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(css/PIE.htc);
	position: relative;
}

.left,.flot_left{ float:left;}
.right,.flot_right{ float:right ;}
.a_left { text-align: left ;}
.a_center { text-align: center;}
.a_right { text-align: right;}
a { text-decoration:none; }
.hidden { display:none;}
.italic{
	font-style:italic;	
}
.bold{
	font-weight:bold;	
}
table{
	border-spacing:0px;
	border-collapse:collapse;
}
input[type="text"],input[type="url"],input[type="tel"], input[type="email"], input[type="password"], select, textarea {
    background:#fff;
    border:1px solid #e0e0e0;
    color: #000;
    font-size: 14px;
    padding: 10px 15px;
    resize: vertical;
    width:100%;
	font-weight:300;
	box-sizing:border-box;
    font-family: 'Open Sans';
}
textarea {
    width:100%;
}
input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus { }
select { padding: 12px; width:100%;}
input[type="button"], input[type="submit"], input[type="reset"], .primary-button, .btn {
    background: #98886a none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    font-family: 'Open Sans';
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
    min-width: 150px;
    padding: 12px 16px;
    text-transform: uppercase;
	transition: all linear .2s;
	-moz-transition: all linear .2s;
	-ms-transition: all linear .2s;
	-o-transition: all linear .2s;
	-webkit-transition: all linear .2s;
    border-radius:0px;
    -moz-border-radius:0px;
    -ms-border-radius:0px;
    -o-border-radius:0px;
    -webkit-border-radius:0px;
}
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover ,.primary-button:hover,.btn:hover,.primary-button:focus,.btn:focus{ 
	background-color:#000;
	color:#fff;
}
.form-control {
    border-radius:0px;
    -moz-border-radius:0px;
    -ms-border-radius:0px;
    -o-border-radius:0px;
    -webkit-border-radius:0px;
    box-shadow: 0 0 0;
    height: auto;
}
a:focus{
	outline:none;	
	text-decoration:none;
}
a{
	color:#bca372;
	transition: all linear .2s;
	-moz-transition: all linear .2s;
	-ms-transition: all linear .2s;
	-o-transition: all linear .2s;
	-webkit-transition: all linear .2s;
	
}
a:hover{
	text-decoration:none;
	color:#bca372;
}
.cfx::after {
    clear: both;
    content: "+";
    display: block;
    height: 0;
    visibility: hidden;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
	opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
	opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
	opacity:1;
}	
/*-------------------------*/

#mob_menu{
	position: fixed;
	background-color: #98886a;
	height: 100%;
	z-index: 999999;
	width: 280px;
	color: #fff;
	top: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	opacity: 1;
	left:-320px;
	overflow:auto;
}
#mob_menu.show_menu{
	left:0px;
}
#mob_menu .closeBox{
	text-align:right;
	padding:8px 15px;
}
#mob_menu ul,
#mob_menu ul li{
	margin:0px;
	padding:0px;
	list-style:none;	
}
#mob_menu ul li{
	display:block;	
}
#mob_menu ul li a {
    color: #fff;
    display: block;
    font-family: karla;
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 1px;
    padding: 8px 15px;
    text-transform: uppercase;
}
#mob_menu ul li + li {
    border-top:1px solid #b5a381;
}
/*--------------------------------------*/
.button-box {font-size: 0;margin: 0px -10px;}
.button-box a {background: #c3852d none repeat scroll 0 0;color: #fff;display: inline-block;font-size: 12px;font-weight: 600;letter-spacing: 4px;min-width: 185px;padding: 16px 15px;text-align: center;text-transform: uppercase;vertical-align: top;margin:10px;}
.button-box a:hover {background: #2c221e;}
.button-box a.white-btn{background:#fff;color:#000;font-size:12px;font-weight:700;min-width:215px;padding:15px;}
.button-box a.white-btn:hover{background: #2c221e;color:#fff;}
.button-box a.purple-btn{background:#6a2b7f;color:#fff;font-size:12px;font-weight:500;min-width:215px;padding:15px;}
.button-box a.purple-btn:hover{background: #2c221e;color:#fff;}
.button-box a.select-btn{font-size: 14px;font-weight: 400;letter-spacing: 2px;min-width: 160px;padding: 10px;}
.top-section {padding: 30px 0;}
.top-section .nav-box{ float:left; width:calc(50% - 117px); display:block;}
.nav-box ul{ padding-top:15px;}
.nav-box ul li{ display:inline-block; font-size:12px; vertical-align:top;}
.nav-box ul li a{ color:#000; display: block; font-weight: 500; padding: 5px 8px; text-transform: uppercase; letter-spacing:2px;}
.nav-box ul li a:hover{ color:#98886a;}
.top-section .logo-box{ float:left; width:234px;}
.top-section .mobile-btn{ display:none; padding-top: 10px;text-align: right;}


.banner-section{ background:url("//d3a1v57rabk2hm.cloudfront.net/upliftomega/parcel_mobile-copy-10/images/banner-bg.jpg?ts=1776141775&host=my.cratejoy.com") no-repeat center;background-size:cover;padding: 60px 0;}
/*
.banner-section .banner-text{ float:left; width:790px; text-align:center; padding-top:35px;}
.banner-section .banner-image{ float:right; width:calc(100% - 790px); position:relative; text-align:right;}*/

.banner-section .banner-text{float:left; width:600px; text-align:center; padding-top:35px;}
.banner-section .banner-image{ float:left;  width:calc(100% - 600px); position:relative; text-align: center; z-index: 1;}
.banner-section .banner-image::after { position: absolute; content: ""; background:url("//d3a1v57rabk2hm.cloudfront.net/upliftomega/parcel_mobile-copy-10/images/baner-right-img.png?ts=1776141775&host=my.cratejoy.com") no-repeat;right: -208px; bottom: 0; width: 377px; height: 16px; z-index: -1;}
.banner-text h2{ color:#fff; font-size:48px; font-weight:700; font-family: 'Raleway', sans-serif;}
.banner-text h2 strong{ font-size:60px;font-weight:700;color: #fff;}
.banner-text p{ color:#fff; font-size:24px; font-weight:400;font-family: 'Raleway', sans-serif;}
.banner-text h1{ color:#fff; font-size:60px; font-weight:900; font-family: 'Raleway', sans-serif;line-height: 80px;}
.banner-text h3{ color:#fff; font-size:24px; font-weight:400; font-family: 'Raleway', sans-serif;    letter-spacing: 6px;}
.banner-section .logo-sec {text-align: center; margin-bottom: 60px;}
.banner-section {background: #fff none repeat scroll 0 0;}
.banner-text h2 span {color: #fff;font-weight: 700;}
.banner-text h1 {color: #c0914b;}
.banner-text h3 {color: #fff;}
.banner-text h2 {color: #fff;}
.banner-text p {color: #fff; margin-bottom: 0;}


.brother-section{background:url("//d3a1v57rabk2hm.cloudfront.net/upliftomega/parcel_mobile-copy-10/images/bg-img.jpg?ts=1776141775&host=my.cratejoy.com") no-repeat center;background-size:cover;padding: 60px 0;}
.brother-section .brthr-blk { display: flex; justify-content: center; align-items: center; gap: 10px; flex-direction: row-reverse;}
.brother-section .brother-text{width: 50%; position: relative; z-index: 999; text-align: justify;}
.brother-section .brother-img{ text-align: center; width: 50%;}
.brother-section h1{color:#fff;font-size:36px;font-family: 'Open Sans', sans-serif;margin-bottom: 10px;}
.brother-section p{color:#fff;font-size:16px; line-height:24px;}
.brother-section .b-name{margin-top:6px;}
.brother-section .b-name p{margin-bottom:0;}
.brother-section .b-text p:last-child{margin-bottom:4px;}
.brother-section .brother-img p { margin-top: 18px;}
.brother-section .b-name p {margin-top: 0;}
.small-container{ width:900px;}
.founder-section{ background:url("//d3a1v57rabk2hm.cloudfront.net/upliftomega/parcel_mobile-copy-10/images/founder-bg-new.jpg?ts=1776141775&host=my.cratejoy.com") no-repeat center; padding:125px 0; text-align:center; background-size:cover; position:relative;padding: 85px 0 85px;}
.founder-section::before{background:url("//d3a1v57rabk2hm.cloudfront.net/upliftomega/parcel_mobile-copy-10/images/founder-top.png?ts=1776141776&host=my.cratejoy.com") no-repeat;content: "";height: 132px;left: 0;position: absolute;top: 0;width: 100%;background-size:cover; display:none;}
.founder-section .founder-content{padding: 0 95px;}
.founder-section p{ color:#fff; font-size:18px; line-height:21px; margin-top:35px;}
.founder-section p strong{color:#98886a; text-transform:uppercase; font-weight:600;}

.how-it-works{background: #c3852d; padding: 100px 0 50px; text-align:center; padding-bottom:225px; position:relative;}
.how-it-works::before{width: calc(100% - 80px); height: calc(100% - 80px); border: #311446 3px solid; position: absolute; content: ""; left: 40px; top: 40px;}
.how-it-works .howit-content{ text-align: center;    margin-bottom: 30px;}
.how-it-works .howit-content h1{font-family: 'Open Sans', sans-serif; color: #fff;font-size: 36px; text-transform: uppercase; font-weight: 700;padding-bottom:10px; position:relative;}

.how-it-works .howit-content p{ color:#fff; font-size:24px; padding:0 35px; line-height: 30px;}
.how-it-works .howit-boxes{ text-align:center;position: relative; z-index: 99;margin-bottom: 20px;}
.howit-boxes .howit-box1{ float:left; width:33.3%; padding:0 15px;}
.howit-boxes .howit-box1 h2{ color:#fff; font-size:100px; font-weight:900; font-family: 'Open Sans', sans-serif; position:relative; z-index:25;margin-bottom: 20px;}
.howit-boxes .howit-box1 h2::after{background: #311446 none repeat scroll 0 0; bottom: -12px; content: ""; height: 2px; left: 50%; position: absolute; transform: translateX(-50%); width: 180px; z-index:0}
.howit-box1 h2 span{ position:relative; z-index:99;}
.howit-boxes .howit-box1 p{ font-size:18px; font-family: 'Open Sans', sans-serif; color:#fff; padding-top:15px;font-weight: 300;}
.howit-box1 h3{font-size:30px;font-weight:600;text-transform:uppercase;color:#fff;font-family: 'Open Sans', sans-serif;    margin-top: 40px;}
.how-it-works .button-box a { background-color: #6931af;}
.how-it-works .button-box a:hover{background-color: #000;} 

.subscription-box{ text-align:center; padding:90px 0; background:#311446 url("//d3a1v57rabk2hm.cloudfront.net/upliftomega/parcel_mobile-copy-10/images/bg-img.jpg?ts=1776141775&host=my.cratejoy.com") no-repeat center; background-size:cover;position:relative;}
.subscription-box .sub-arrow{position: absolute;width:283px; left: -8px; bottom: -268px; z-index: 0;}
.subscription-box .title h1{color: #fff;font-size: 36px; text-transform: uppercase; padding-bottom:10px; margin-bottom:15px; font-family: 'Open Sans', sans-serif;letter-spacing:4px;}
.subscription-box .sub-boxes{ padding: 35px 0;display: flex;    margin-top: 50px;}
.sub-boxes .sub-box1 { width: 25%; padding: 15px;background: #fff;border: 10px solid #fff; margin-top: 30px;}
.sub-boxes .sub-box1:nth-child(even) { border: 10px solid #c3852d;margin-top: -30px;margin-left: -15px; margin-right: -15px; position: relative; height: fit-content;}
.sub-boxes .sub-box1 h2{ font-weight:600; font-size:27px;font-family: 'Open Sans', sans-serif; text-transform:uppercase;color:#311446; position:relative;padding-bottom:15px;}
.sub-boxes .sub-box1 h2::after{background: #480c60; bottom: 0px; content: ""; height: 2px; left: 50%; position: absolute; transform: translateX(-50%); width: 80px; z-index:0}
.sub-boxes .sub-box1 p{ font-weight:500; font-size:30px; font-family: 'Open Sans', sans-serif; color:#000}
.sub-box1 .sub-image{padding-top:18px; margin-bottom: 10px;}
.sub-boxes .sub-box1 p.sub-list{font-size:14px; line-height:24px;font-family: 'Open Sans', sans-serif; text-align:left;}

.instagram-section{ background:url("//d3a1v57rabk2hm.cloudfront.net/upliftomega/parcel_mobile-copy-10/images/founder-bg-new.jpg?ts=1776141775&host=my.cratejoy.com") no-repeat center; background-size:cover;}
.instagram-section .instgrm-feed{ padding:30px 0; text-align:center; font-size:0px;}
#instafeed a { background-position: center top !important; background-repeat: no-repeat !important; background-size: contain !important; display: inline-block;height: 186px; margin: 10px; overflow: hidden; vertical-align: top;width: 186px;}
#instafeed a img { height: auto !important; width: auto !important;max-width: 100% !important;}

.footer-section{ background-color:#331143; display:none;}
.footer-section .footer-links{ padding: 25px 0 55px;}
.footer-links .quick-link{ float:left; margin-right:30px; width:260px;text-transform: uppercase;}
.footer-links .quick-link h1{ color:#fff; font-size:18px; font-weight:300; font-family: 'Oswald', sans-serif; text-transform:uppercase; letter-spacing:2px; margin-bottom:3px;}
.footer-links .quick-link ul{ }
.footer-links .quick-link ul li{ list-style:none;line-height: 20px;}
.footer-links .quick-link ul li a, .footer-links .quick-link a{ color:#fff;  font-size:12px; font-weight:500;}
.footer-links .quick-link ul li a:hover, .footer-links .quick-link a:hover{ color:#bca372;}
.footer-links .quick-link p{ color:#fff;  font-size:12px; font-weight:500; letter-spacing:1px;margin-bottom: 0;}
.right-bx{ float:right; width:590px;}
.footer-section .lite-green{ background-color:#14ab67; height:25px; display:none;}


.inner-section{ padding:150px 0;}
.inner-section .inner-content{ text-align:center;}
.inner-content h1{color: #000;font-size: 48px; text-transform: uppercase; font-weight: 300;padding-bottom:10px; position:relative; margin-bottom:15px;}
.inner-content h1::after{background: #6a2b7f none repeat scroll 0 0; bottom: 10px; content: ""; height: 3px; left: 50%; position: absolute; transform: translateX(-50%); width: 275px;}
.inner-content p{font-size:18px; font-style:italic; line-height:26px; margin-bottom:20px;}
.inner-content p a{ color:#000; cursor:pointer;}
.inner-content p a:hover{ color:#bca372;}
.banner-section .banner-image.inner-banner{ margin-bottom:0px;}

.inner-content .faq-box{ text-align:left;font-size:15px; font-style:italic; line-height:22px; margin-bottom:20px; font-weight:500;}
.inner-content .faq-box h3{font-size:15px;font-family: 'Raleway', sans-serif; line-height:22px; font-weight:700;}
.inner-content .faq-box p{font-size:15px; font-style:italic; line-height:22px; margin-bottom:20px; font-weight:500;}
.inner-content .faq-box + .faq-box{ margin-top:25px;}
.faq-box .tracking-list{ padding-left:35px;}
.inner-content .faq-box ul {list-style: outside none none;margin-left: 25px;}
.inner-content .faq-box ul li + li {margin-top: 14px;}
.inner-content.subscribe-now{}
.inner-content.subscribe-now h3{ font-size:18px;font-family: 'Raleway', sans-serif; line-height:22px; font-weight:700; color: #fff;}
.inner-section.subscription{ padding:80px 0 20px;}
.inner-section .subscription-boxes{font-size:0px; margin-top:60px;}
.subscription-boxes .shirt-box{display: inline-block; margin:0 30px 60px;text-align: center;vertical-align: top;width: 225px;}
.shirt-box .title-box{ background: #6a2b7f none repeat scroll 0 0;color: #fff;font-weight: 600;letter-spacing: 1px;padding:6px 10px;text-transform: uppercase; font-size:13px; margin-bottom:15px;}
.shirt-box .title-box.shop-title{ background:none; color:#000;}

.subscription-box .button-box {margin-top: 50px;}
.subscribe-now .subscription-survey {margin: 0 auto;max-width: 450px;margin-top: 40px;}
.subscription-survey table {width: 100%;}
.subscription-survey input[type="text"] {border: 1px solid #98886a;width: 100%;padding: 12px 15px;}
.subscription-survey td {padding-bottom: 22px;}
.subscription-survey .sub-check-btn {background: #98886a;color: #fff;font-size: 14px;display: inline-block;vertical-align: top;padding: 14px 15px 12px 15px;min-width: 180px;}
.subscription-survey .sub-check-btn:hover {background: #000;}
#loading {display: none;}
#step-2{display:none;}
.inner-page-section{padding:50px 0px;}

.checkout_content section h3 {font-size: 23px;font-weight: 300;margin-bottom: 5px;}
.checkout_content input.not-required[type="text"] + label[placeholder], .checkout_content input[type="text"][required] + label[placeholder], .checkout_content input[type="email"][required] + label[placeholder], .checkout_content input[type="password"][required] + label[placeholder], .checkout_content .StripeElement + label[placeholder]::before {font-size: 13px;font-weight: 400;}
.checkout_content input.not-required[type="text"]:focus + label[placeholder]::before, .checkout_content input.not-required[type="text"]:valid + label[placeholder]::before, .checkout_content input[type="text"][required]:focus + label[placeholder]::before, .checkout_content input[type="text"][required]:valid + label[placeholder]::before, .checkout_content input[type="email"][required]:focus + label[placeholder]::before, .checkout_content input[type="email"][required]:valid + label[placeholder]::before, .checkout_content input[type="password"][required]:focus + label[placeholder]::before, .checkout_content input[type="password"][required]:valid + label[placeholder]::before, .checkout_content .StripeElement--focus + label[placeholder]::before, .checkout_content .StripeElement--complete + label[placeholder]::before {font-weight: 400;}
.checkout_content option {font-size: 13px;margin-bottom: 3px;}
#renewal-disclaimer {margin-bottom: 9px;}
#gift-form .renew-choice label, #gift-form .gift-choice label {font-weight: normal;}
.checkout_content .styled_cart table tr td .product-name {font-size: 18px;margin-bottom: 7px;}
.checkout_content .styled_cart {}
.checkout_content .styled_cart table td.product_column {font-size: 16px;}
.checkout_content .styled_cart table.item_table td {padding-bottom: 15px;}
.checkout_content .styled_cart .total-row th {font-size: 28px;}
.checkout_content .coupon_section .col-xs-8 {float: none;width: auto;}
label {font-weight: normal;}
.panel-cratejoy {font-size: 15px;}

#shipping_row td strong, #tax_row td strong, #shipping_row td, #tax_row td { font-size: 16px; font-weight: 400;}
.checkout_content .styled_cart table tr #shipping_price { font-size: 16px;}
.checkout_content .styled_cart table tr#tax_row td {padding-bottom: 10px;}
.mailchimp-popup-box{background-image:url("//d3a1v57rabk2hm.cloudfront.net/upliftomega/parcel_mobile-copy-10/images/popup-bg.jpg?ts=1776141776&host=my.cratejoy.com");background-repeat:no-repeat;background-position:center top;background-size:cover;padding:80px 30px;color:#fff;	}
.mailchimp-popup-box h3 { color: #fff;font-family: "Raleway",sans-serif;font-size: 24px;font-weight: 700; line-height: 35px; margin-bottom: 24px; text-transform: uppercase;}
.mailchimp-popup-box h3 span { font-size: 33px;}
.mailchimp-popup-box table {width: 100%;}
.mailchimp-popup-box #mc_embed_signup { margin: 0 auto; max-width: 500px;}
.mailchimp-popup-box td { padding-bottom: 12px;}
.mailchimp-popup-box .response {margin-top: 12px;}

.gift-download { margin: 0 auto; max-width: 440px; text-align: left;}

/*********************/
.mob_menu, .top-section{display:none;}
.banner-section{ background:#4d326f; padding: 60px 0;}
/* .banner-section{background-image:url("//d3a1v57rabk2hm.cloudfront.net/upliftomega/parcel_mobile-copy-10/images/banner-bg.png?ts=1776141775&host=my.cratejoy.com");background-repeat:no-repeat;background-position:center top;background-size:cover;position: relative;padding:80px 30px;}*/
.top-banner-sec{position: relative;}
.top-banner-sec .logo-sec{text-align:center;}
.banner-text-sec{display:flex;gap: 10px; justify-items: center; align-items: center; padding-top:100px;}
.banner-text-sec .img-box{width:50%;}
.banner-text-sec .boxt-text{width:50%;}
.boxt-text h2{font-family: 'Open Sans', sans-serif; color:#fff; font-size:60px; font-weight:700;text-transform:uppercase; margin-bottom:20px;}
.boxt-text p{color:#fff;font-size:16px;line-height:24px;}
.button-box.get-box-btn a{font-family: 'Lato', sans-serif;background: #c3852d; color: #fff;display: inline-block; font-size: 12px;font-weight: 700;letter-spacing: 4px; min-width: 170px; padding: 18px 15px;text-align: center; text-transform: uppercase; vertical-align: top;margin: 10px;}
.button-box.get-box-btn a:hover{background: #000;}
.button-box.get-box-btn.smll-btn{font-family: 'Lato', sans-serif; background: #c3852d; color: #fff;display: inline-block; font-size: 12px; font-weight: 700;letter-spacing: 4px;min-width: 170px;padding: 18px 15px; text-align: center;text-transform: uppercase; vertical-align: top; margin: 10px;}
.button-box.get-box-btn.smll-btn:hover{background: #000;}
.arrow-box {position: absolute; width:268px; left: 0;bottom: -270px;z-index: 0;}
#cmp_ab7158fb-667d-487e-b1b8-ea314f9101ca{display:none;}
.what-inside-sec{background:#4d326f;padding:100px 0;position:relative;}
.what-inthe-box{display:flex;gap: 10px;justify-items: center; align-items: center;}
.what-text-blk{width:50%;}
.what-text-blk h2{font-family: 'Open Sans', sans-serif; color:#fff; }
.what-text-blk p{font-size:16px;font-family: 'Open Sans', sans-serif; color:#fff; line-height:24px; padding:30px 0;padding-right: 50px;}
.what-img-blk{width:50%;}
.what-inside-sec .right-arrow{position: absolute; width:270px; right: 0px;top:-273px; z-index: 0;}

#cmp_7b212bed-6a62-4f53-94cd-f5bf2c951862{display:none;}
.new-footer{background:#c3852d; padding:20px 0; text-align:center;}

.subscribe-option-sec{background: #fff; background-repeat: no-repeat; background-position: center top; background-size: cover;padding:60px 0px;}
.subscribenew-box { display: flex;font-size: 16px;color: #fff;align-items: center;}
.subscribe-option-sec h2 {text-align: center;color: #311446;font-size: 36px; margin-bottom: 40px;}
.subscribenew-box .sub-left { width: 60%;}
.subscribenew-box .sub-right {width: 40%; padding-left: 50px;}
.sub-img.img-center{text-align:center; margin-top:-50px;}

.subscribenew-box .sub-content-box { margin-top: 20px;color: #fff;font-size: 16px;}
.subscribenew-box h4 {color: #fff;}
.subscribenew-box .sub-border { border: 3px solid #4d326f; padding: 20px;border-radius: 0px;}
.subscribenew-box .sub-border.padng-bottm{padding-bottom:70px;}
.subscribenew-box .sub-border+.sub-border {  margin-top: 30px;}
.subscribenew-box  .sub-option+.sub-option { margin-top: 16px;}
.subscribenew-box .sub-option .option-label { color: #000; font-size: 16px; font-weight: 500;  margin-bottom: 8px;font-family: 'Open Sans';}
.subscribenew-box .sub-option select:focus { outline: 0;}
.subscribenew-box .sub-option .option-choose {  display: flex; flex-wrap: wrap;align-items: center; /*justify-content: center;*/ margin: 0px -5px;}
.subscribenew-box .sub-option select {border-radius: 8px;}
.subscribenew-box .sub-option .option-choose .choose-btn {width: calc(25% - 10px); border: 1px solid #4d326f; background: #fff; color: #000; text-align: center; border-radius: 10px; margin: 0px 5px;margin-bottom: 20px;padding: 10px 10px;cursor: pointer; position: relative;height: 130px; padding-top: 28px;}
.subscribenew-box .sub-option .option-choose .choose-btn.pop-box {  padding-top: 18px;  position: relative; z-index: 9;}
.subscribenew-box .sub-option .option-choose .choose-btn.pop-box .most-pop { position: absolute; top: -18px; left: -18px; pointer-events: none;}
.subscribenew-box .sub-option .option-choose .choose-name { font-size: 20px; margin-bottom: 8px;color: #311446; font-family: 'Open Sans';  text-transform: uppercase;font-weight: 600;}
.subscribenew-box .sub-option .option-choose .choose-price { font-size: 17px; margin-bottom: 10px; font-family: 'Open Sans';}
.subscribenew-box .sub-option .option-choose .most { color: #000; font-size: 13px; margin-bottom: 10px; position: absolute; left: -18px;top: 0; transform: rotate(-29deg);}
.subscribenew-box .sub-option .option-choose .free {color: #c91235;}
.subscribenew-box .sub-option .option-choose .choose-btn.active {border-color: #c3852d;}
.subscribenew-box .sub-option .button-box a {min-width: 190px;text-transform: uppercase; background: #c3852d;font-size: 15px;letter-spacing: normal; padding: 14px 15px;}
.subscribenew-box .sub-option .button-box {margin-top: 15px;text-align: left;}
.subscribenew-box .sub-option .button-box a:hover { background: #311446; color: #fff;}
.subscribenew-box .sub-option .option-val { font-size: 13px;color:#000;}
.subscribenew-box .sub-option .option-val ul,.subscribenew-box .sub-option .option-val ul li {list-style: none; padding: 0; margin: 0; line-height: normal;}
.subscribenew-box .sub-option .option-val ul li { position: relative; padding-left: 16px;}
.subscribenew-box .sub-option .option-val ul li:before {content: "";width: 8px; height: 8px;background: #eaba10; position: absolute;left: 0;top: 4px; border-radius: 15px;}
.subscribenew-box .sub-option .option-val ul li+li { margin-top: 8px;}
.subscription-box .btm-txt { color: #fff;}
.wait-sec { background-color: #4d326f; text-align: center; color: #fff; padding: 80px 0;}
.wait-sec h2 {color: #c0914b;font-size: 128px; font-family: 'Open Sans', sans-serif; font-weight: 700;line-height: 130px;}
.wait-sec h4 {color: #fff;font-size: 48px;font-style: italic;font-family: 'Open Sans', sans-serif; margin-bottom: 60px;}
.wait-sec .md-tx {font-size: 24px;line-height: 35px;font-family: 'Open Sans', sans-serif;}
.wait-sec .md-tx + .md-tx {margin-top: 40px;}
.discount-sec {background-color: #f2f2f2;padding: 60px 0 90px;}
.benft-sec {background-color: #4d326f;padding: 80px 0;}
.benft-sec .benft-cont {display: flex;flex-wrap: nowrap;flex-direction: row-reverse; align-items: center;}
.benft-cont .benf-img { flex: 1 1 0; margin-left: -60px;}
.benft-cont .benft-txt {width: 700px;border: 1px solid #fff; color: #fff;padding: 50px 80px 40px 50px;}
.benft-cont .benft-txt h2 strong {font-style: italic;}
.benft-cont .benft-txt h2 { font-size: 48px; color: #c0914b; line-height: 45px;font-family: 'Open Sans', sans-serif; margin-bottom: 40px;text-align: center;}
.benft-cont .benft-txt .ben-tx p {line-height: 35px; margin-bottom: 0;}
.bottom-buttons {padding: 80px 0;}
.bottom-buttons .button-box a + a { margin-top: 30px;}
.bottom-buttons .button-box a { display: block;font-size: 24px;font-weight: 400;}
.bottom-buttons .button-box a.cnsl-btn { background-color: #4d326f;}
.bottom-buttons .button-box a.cnsl-btn:hover {background-color: #000;}
.bottom-buttons .button-box { max-width: 760px; margin: 0 auto;}
.brother-before {background: none;}
.brother-before h4 {color: #4d326f; font-weight: 700; font-size: 40px;}
.brother-before .md-tx { color: #000;}
.subscrib-benefit .subscrib-cont {background-color: #c0914b;text-align: center;max-width: 700px; margin: 0 auto 140px; position: relative;border-radius: 28px; z-index: 99; padding: 70px 40px 50px;}
.subscrib-benefit .subscrib-cont h2 {font-size: 48px; color: #fff;margin-bottom: 50px; font-family: 'Crimson Text', serif;}
.subscrib-cont .img-subc + .img-subc {margin-top: 50px;}
.subscrib-cont .btm-tx {font-size: 18px;color: #fff; font-family: "Open Sans", sans-serif;border: 3px solid #fff;border-radius: 60px; padding: 70px 50px 40px;position: relative; top: -50px; margin-bottom: -50px;z-index: -1;line-height: 28px;}
.subscrib-benefit .button-box a { display: block; font-size: 24px;}
.subscrib-benefit .button-box {max-width: 800px; margin: 0 auto;}
.subscrib-benefit .button-box a + a {margin-top: 40px;}
.subscrib-benefit .button-box a {display: block; font-size: 24px;font-weight: 400; background-color: #c0914b;font-family: 'Open Sans', sans-serif;}
.subscrib-benefit .button-box a:hover {background-color: #000;}
.subscrib-benefit .button-box a#new-cancel:hover { background-color: #000; color: #fff;}
.subscrib-benefit .button-box a#new-cancel { background-color: #fff;color: #4d326f;}
.subscrib-benefit {position: relative; padding: 0 0 100px;}
.subscrib-benefit::after {background-image:url("//d3a1v57rabk2hm.cloudfront.net/upliftomega/parcel_mobile-copy-10/images/sub-btm-bg.jpg?ts=1776141777&host=my.cratejoy.com");background-repeat: no-repeat; background-position: bottom;background-size: cover;position: absolute;content: "";width: 100%;height: 720px;bottom: 0;z-index: -1;}
.sory-top .md-tx span {font-weight: 700; color: #c0914b;}
.soror-box {text-align: center;margin-top: -150px;margin-bottom: 100px;position: relative;z-index: 9999;}
.soror-box::after { position: absolute; content: ""; right: 0;bottom: -100px; width: 323px;height: 526px;background-image:url("//d3a1v57rabk2hm.cloudfront.net/upliftomega/parcel_mobile-copy-10/images/top-rgtt-bg.png?ts=1776141777&host=my.cratejoy.com");background-repeat: no-repeat;background-position: bottom; background-size: cover; z-index: -1;}
.sory-top { padding: 100px 0 230px; position: relative; z-index: 99;}
.sory-top::after { position: absolute;content: "";left: 0; top: 40px; background-image:url("//d3a1v57rabk2hm.cloudfront.net/upliftomega/parcel_mobile-copy-10/images/top-lfet-bg.png?ts=1776141777&host=my.cratejoy.com"); background-repeat: no-repeat;background-position: bottom;background-size: cover; width: 298px;height: 594px;z-index: -1;}
.page2, .page3 {display: none;}




@media only screen and (min-width:992px) and (max-width:1299px){
	.banner-section .banner-text{ width:555px; padding-right:0px;}
	.banner-text h2{ font-size:40px;}
	.banner-text p{ font-size:20px;}
	.banner-text h1{ font-size:60px;}
	.banner-text h3{font-size:30px;}
	.banner-section .banner-image{ width: calc(100% - 555px);}
}
@media only screen and (min-width:768px) and (max-width:991px){

}
@media only screen and (min-width:640px) and (max-width:991px){
}
@media only screen and (max-width:1700px){
 .arrow-box{ bottom: -182px; width: 184px;}
}
@media only screen and (min-width:1300px) and (max-width:1500px){
  
}
@media only screen and (max-width:1300px){
  .brother-section .brother-text{padding-left:100px;}
  .wait-sec h2 { font-size: 100px; line-height: 85px;}
  .benft-cont .benft-txt{width: 550px;}
  .benft-cont .benft-txt h2 { font-size: 40px; line-height: 35px; margin-bottom: 20px;}
  .benft-cont .benft-txt{padding: 30px 80px 40px 30px;}
}

@media only screen and (max-width:1299px){
  .brother-section .brother-text{padding-left:0px;}
}

@media only screen and (max-width:1260px){
  .subscribenew-box .sub-left {width: 70%;}
  .subscribenew-box .sub-right { width:30%;}
}

@media only screen and (min-width:992px) and (max-width:1210px){
}

@media only screen and (max-width:991px){
	.small-container{width: auto;}
	.top-section{ border-bottom:#bca372 1px solid; margin-bottom: 45px;  padding: 30px 0 0; padding-bottom:20px;}
	.banner-section {padding: 30px 0;}
	.banner-section .banner-text{ width:400px; padding-right:0px;}
	.banner-text h2{ font-size:30px;}
	.banner-text h2 strong{ font-size:32px;}
	.banner-text p{ font-size:14px;}
	.banner-text h1{ font-size:45px; margin-top:0px;line-height: normal;}
	.banner-text h3{font-size:25px;}
	.banner-section .banner-image{ width: calc(100% - 400px);}
	/*.button-box a{min-width: 220px;font-size:17px;}*/
	.founder-section{padding: 140px 0 80px;}
	.footer-links .quick-link{width: 235px; margin-right:0px;}
	.right-bx{ width:470px;}
	.top-section .nav-box {float: left;width: calc(50% - 90px);}
	.nav-box ul li a{letter-spacing: 0; padding:5px 10px;}
	.top-section .logo-box{ width:180px;}
  
    .boxt-text h2{font-size:50px;}
    .brother-section .brother-text{padding-right:50px;width: 70%;}
    .brother-section .brother-img{width:30%;}
    .banner-text-sec{padding-top:70px;}
  /*  .howit-boxes .howit-box1{width:50%;}*/
    .howit-box1 h3{font-size: 22px;}
    .what-inthe-box{display:block;}
    .what-text-blk {width: 100%; margin-bottom: 30px;text-align: center;position: relative; z-index: 99;}
    .what-text-blk p{padding-right:0px; text-align:center;}
    .what-img-blk {width: 100%;text-align: center;}
    .subscription-box .sub-boxes{flex-wrap: wrap;}
    .sub-boxes .sub-box1{width:50%;}
    .sub-boxes .sub-box1:nth-child(even){margin-left:0px;}
    .subscribenew-box { display: block;}
    .subscribenew-box .sub-left {width: auto;margin-bottom: 30px;}
    .subscribenew-box .sub-right {padding-left: 0; width: auto;  max-width: 440px; margin: 0px auto; }
    .subscribe-option-sec{position:relative;z-index:99;}
    .how-it-works::before { width: calc(100% - 40px); height: calc(100% - 40px); left: 20px; top: 20px;}
    .how-it-works .howit-boxes, .how-it-works .howit-content{padding: 0 20px;}
    .wait-sec{padding: 40px 0;}
    .wait-sec h2{line-height: 50px;font-size: 50px;}
    .wait-sec h4 { font-size: 28px; margin-bottom: 10px;}
    .wait-sec .md-tx br { display: none;}
    .wait-sec .md-tx + .md-tx { margin-top: 10px;}
    .wait-sec .md-tx { font-size: 18px; line-height: 26px;}
    .discount-sec { padding: 20px 0 40px;}
    .benft-sec .benft-cont { display: block;}
    .benft-cont .benf-img {margin-left: 0; margin-bottom: 40px;}
    .benft-cont .benft-txt { padding: 30px; width: auto;}
    .benft-sec .benft-cont { display: block;}
    .benft-sec { padding: 40px 0;}
    .bottom-buttons { padding: 40px 0;}
    .bottom-buttons .button-box a { font-size: 18px; letter-spacing: 2px;}
    .subscrib-benefit .subscrib-cont{    padding: 30px 40px;}
    .subscrib-benefit .subscrib-cont h2 { font-size: 40px; margin-bottom: 20px;}
    .subscrib-benefit .button-box a{font-size: 18px;    letter-spacing: 0;}
    .subscrib-benefit .button-box a + a { margin-top: 20px;}
    .subscrib-benefit { padding: 0 0 50px;}
    .sory-top::after{    top: 0;    width: 98px;height: 204px;background-size: 100px;}.soror-box { margin-top: 50px; margin-bottom: 40px;}
    .soror-box::after {    bottom: -40px; width: 98px; height: 204px;background-size: 100px;}
    .benft-cont .benft-txt .ben-tx p {margin-bottom: 14px;}
  
}
@media only screen and (min-width:767px) and (max-width:900px){
}
@media only screen and (max-width:767px){
	.top-section{ padding-bottom:20px;}
	.top-section .nav-box{ display:none;}
	.top-section .mobile-btn{ display: block;}
	.top-section .logo-box {width: 234px;}
	.brother-section h1 {font-size: 35px;}
	.sub-boxes .sub-box1{ width:100%; float:none; margin-bottom:0;}
	.sub-box1 .sub-image {display: block;height: auto;margin-bottom: 20px;}
	.right-bx{ float:none; width:auto;}
	.footer-links .quick-link{ width:33%;}
	.founder-section .founder-content{padding:0px;}
    .banner-text-sec{display:block;}
  	.banner-text-sec .img-box {width: 100%;text-align: center;}
    .banner-text-sec .boxt-text { width: 100%;text-align: center; padding-top: 30px;}
    .brother-section .brthr-blk{display:block;}
    .brother-section .brother-img {width: 100%; position: relative; z-index: 999;}
    .brother-section .brother-text { padding-right: 0; width: 100%;text-align: center;padding-top: 40px;}
    .sub-boxes .sub-box1 p.sub-list{text-align:center;}
    .sub-boxes .sub-box1:nth-child(even){margin-left: 0px; margin-top: 30px;}
    .subscription-box .sub-boxes{margin-top:0px;padding-top: 0px;position: relative; z-index: 99;}
    .what-inside-sec .right-arrow{width: 185px;top: -185px;}
    .how-it-works{padding-bottom: 95px;padding-top: 40px;}
    .subscription-box { padding: 50px 0;}
  
  
  
}
@media only screen and (min-width:640px) and (max-width:767px){
}
@media only screen and (max-width:640px){
	.banner-section .banner-text{ float:none; width:100%; padding-bottom:0;position: relative;z-index: 1;}
	.banner-section .banner-image {float: none;margin: 0 auto;text-align: center;width: 60%;}
	.right-bx {float: right;margin-top: 20px;width: 100%;}
	.footer-links .quick-link{ width:50%;}
	.howit-boxes .howit-box1 {float: none;width: 100%;}
	.how-it-works .howit-content p{ padding:0px;font-size: 20px;line-height: 22px;}
	.sub-boxes .sub-box1 h2{font-size: 18px;}
	.sub-boxes .sub-box1 p {font-size: 16px;}
  
    .subscribenew-box .sub-option .option-choose .choose-btn {width: calc(50% - 10px);}
    .banner-section .banner-image::after{ display: none;}
    .wait-sec h2{line-height: 50px;    font-size: 35px;}
    .bottom-buttons .button-box a {  font-size: 14px;letter-spacing: 0;}
    .bottom-buttons .button-box a + a { margin-top: 10px;}
    .subscrib-cont .img-subc + .img-subc { margin-top: 20px;}
    .subscrib-cont .btm-tx{padding: 70px 20px 40px;top: -40px;}
    .subscrib-cont .btm-tx br { display: none;}
    .subscrib-benefit .subscrib-cont{margin: 0 auto 50px;}
    .subscrib-benefit .subscrib-cont {padding: 15px 20px;}
  .subscrib-benefit::after{ height: 560px;}
}
@media only screen and (max-width:550px){
	.sub-boxes .sub-box1 {float: none;margin-bottom: 0;width: 100%;}
	.sub-box1 .sub-image {display: block;height: auto;padding-bottom: 10px;}
    .boxt-text h2 {font-size: 45px;}
  
}
@media only screen and (max-width:480px){
	.footer-links .quick-link{ width:100%;}
    .subscribenew-box .sub-option .option-choose .choose-btn { width: calc(100% - 20px);}
    .benft-cont .benft-txt h2 {font-size: 26px; margin-bottom: 10px;}
    .benft-cont .benft-txt .ben-tx p { line-height: 26px;}
    .benft-cont .benft-txt { padding: 15px;text-align: center;}
    .wait-sec h4 {font-size: 22px;}
    .subscrib-benefit .subscrib-cont h2 { font-size: 30px;}
    .soror-box::after { width: 48px; height: 84px; background-size: 50px;}
   .subscrib-benefit .button-box a {font-size: 14px;}
}
@media only screen and (max-width:360px){
	.subscription-box .title h1{ font-size:30px;}
	.subscription-box .title h1::after{ width:260px;}
	.founder-section {padding: 140px 0 40px;}
}